summaryrefslogtreecommitdiff
path: root/taler-merchant-manual.rst
diff options
context:
space:
mode:
authorThien-Thi Nguyen <ttn@gnuvola.org>2020-12-15 01:19:16 -0500
committerThien-Thi Nguyen <ttn@gnuvola.org>2020-12-15 01:19:16 -0500
commit19ba661ef693f91a6b3cd9acb8cf1df88870da10 (patch)
treebb8270b910366698d51cfd1c8be803c9be02b567 /taler-merchant-manual.rst
parent753131986bc67380547ecd281fafb03c9d38abef (diff)
downloaddocs-19ba661ef693f91a6b3cd9acb8cf1df88870da10.tar.gz
docs-19ba661ef693f91a6b3cd9acb8cf1df88870da10.tar.bz2
docs-19ba661ef693f91a6b3cd9acb8cf1df88870da10.zip
use list-of-dependencies.rst in Merchant Manual
Diffstat (limited to 'taler-merchant-manual.rst')
-rw-r--r--taler-merchant-manual.rst22
1 files changed, 1 insertions, 21 deletions
diff --git a/taler-merchant-manual.rst b/taler-merchant-manual.rst
index 0c78972..de6012b 100644
--- a/taler-merchant-manual.rst
+++ b/taler-merchant-manual.rst
@@ -283,27 +283,7 @@ Installation of dependencies
The following packages need to be installed before we can compile the
backend:
-- libsqlite3 >= 3.16.2
-
-- GNU libunistring >= 0.9.3
-
-- libcurl >= 7.26 (or libgnurl >= 7.26)
-
-- libqrencode >= 4.0.0
-
-- GNU libgcrypt >= 1.6
-
-- libsodium >= 1.0
-
-- libargon2 >= 20171227 (GNUnet 0.13 needs it to build, not actively used by GNU Taler)
-
-- libjansson >= 2.7
-
-- Postgres >= 9.6, including libpq
-
-- GNU libmicrohttpd >= 0.9.71
-
-- GNUnet >= 0.14.0 (from `source tarball <http://ftpmirror.gnu.org/gnunet/>`__)
+.. include:: frags/list-of-dependencies.rst
- GNU Taler exchange (see `release announcement <https://mail.gnu.org/archive/cgi-bin/namazu.cgi?query=taler&idxname=info-gnu&max=20&result=normal&sort=date:late>`__)